* { 
  box-sizing: border-box;
}

html, body {
  height: 100%;
  color: #000000;
}

body {
  display: flex;
  height: 100%;
  font-family: sans-serif;
  flex-direction: column;
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: acumin-pro, sans-serif;
    background-color: #F3F4FF
}

a {
  color: #3F00A5;
  font-weight: 600;
  text-decoration: none;
}

p{
  line-height: 1.5;
}

header, footer {
  display: flex;
  justify-content: center;
  padding: 0 5%;
}

main {
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

header, footer {
  max-height: 120px;
  flex: 1;
  align-items: center;
}

h1{
  font-size: 26px;
  font-weight: 400;
  text-align: center;
  max-width: 650px;
  margin: 0 auto;
  line-height: 1.3;
  padding-bottom: 40px;
}

h1 small {
  display: block;
  margin-top: 8px;
}

h2 {
  font-weight: 500;
  margin-top: 0px;
}

.content-wrapper{
  max-width: 1120px;
  margin: 0 auto;
}

.row {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.logo{
  text-align: center;
}
input, input[type="submit"], .button {
  height: 50px;
  outline: 0;
  border: 0;
  font-size: 18px;
  display: flex;
  align-items: center;
}

input[type="email"] {
  flex: 1;
  border: 1px solid #eaeaea;
  padding: 0 12px;
  margin-right:15px;
}

input[type="submit"], .button {
  background: linear-gradient(270deg, #813EEF 0%, #3F00A5 100%);
 box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.04);
  color: white;
  line-height: 16px;
  font-weight: 500;
  padding: 12px 20px;
  cursor: pointer;
  border-radius: 5px;
}

section {
  border-radius: 6px;
    background: linear-gradient(180deg, #FFFFFF 0%, #F9FAFF 100%);
    box-shadow:  0px 0px 8px rgba(0, 0, 0, 0.05), 0px 30px 30px rgba(100, 72, 72, 0.05);
  width: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 50px 60px;
  max-width: 480px;
  margin: 0 auto;
}
section:first-of-type { 
  margin-bottom: 20px;
}

section .description{
  max-width: 370px;
  height: 100%;
  display: flex;
  flex-direction: column;
}

section h2 {
  margin-bottom: 0;
}

section img {
  max-width: 160px;
}

section .logo {
  height: 70px;
}

form {
  display: flex;
  width: 100%;
}
.discourse-link{     
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
}
/* .discourse-link:after {
  content: "→";
  color: #0cbb9c;
  padding-left: 5px;
  transition: all 0.2s ease-out;
  position: relative;
  top: 1px;
} */

#flash-wrapper {
  width: 100%;
}

#flash {
  width: 100%;
  text-align: left;
  color: #e01e5a;
  padding-top: 10px;
}
.desktop{
  display: none;
}

@media screen and (min-width: 768px){
  .desktop{ display: flex; }
  .mobile { display: none;}
  .content-wrapper {   padding: 50px 60px 60px 60px; }
  .row { flex-direction: row;}
  section { width: 50%;  max-width: 480px; }
  section:first-of-type { margin-right: 15px; margin-bottom: 0;}
  section:last-of-type { margin-left: 15px; }
  h1 {color:initial;}
}
@media screen and (min-width: 1024px){
  section{ max-width: 480px; }
}